[
	{
		"label": "Einzelne Rechtsgebiete",
		"href": "services/nav/06.json",
		"type": "back"
	},
	{
		"label": "Gewerberecht",
		"href": "services/nav/06-04-01.json",
		"type": "deep"
	},
	{
		"label": "Handels- und Gesellschaftsrecht",
		"href": "services/nav/06-04-02.json",
		"type": "deep"
	},
	{
		"label": "Produkthaftung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "DIHK-Newsletter InfoRecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "E-Commerce",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Mahnung und Vollstreckung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Datenschutzrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Handelsvertreterrecht",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Allgemeine Geschäftsbedingungen (AGB)",
		"href": "#",
		"type": "link"
	}
]